Page MenuHomePhabricator

labweb100[12]: Search backend error during get of .[array] after 0: unknown: No enabled connection
Closed, ResolvedPublic

Description

labweb mw hosts seem to be unable to contact any of the elasticsearch clusters.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 22 2019, 10:31 AM

Change 531686 had a related patch set uploaded (by DCausse; owner: DCausse):
[operations/puppet@production] Add services_proxy to wikitech

https://gerrit.wikimedia.org/r/531686

dcausse triaged this task as Medium priority.Aug 22 2019, 12:15 PM
dcausse raised the priority of this task from Medium to High.Aug 22 2019, 12:22 PM
dcausse added a project: Operations.

Bumping as I think this causing all cirrus updates on wikitech to be dropped since mid-august.

Change 531686 merged by Dzahn:
[operations/puppet@production] Add services_proxy to wikitech

https://gerrit.wikimedia.org/r/531686

Mentioned in SAL (#wikimedia-operations) [2019-08-27T10:12:17Z] <dcausse> cirrus: reindexing lost updates since 2019-08-12T10:00:00Z for wikitech (T230994)

debt closed this task as Resolved.Aug 27 2019, 2:05 PM